Subject: Re: [PATCH 07/22] ARM: omap1: move perseus spi pinconf to board file

From: Mark Brown <[email-masked]>
Date: Thu, 8 Aug 2019 23:24:08 +0100

On Thu, Aug 08, 2019 at 11:22:16PM +0200, Arnd Bergmann wrote:
> The driver has always had a FIXME about this, and it seems
> like this trivial code move avoids a mach header inclusion,
> so just do it.

This appears to be part of a series but I've no cover letter or anything
else from it.  What's the story for dependencies and merging?
_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel